.version.technique /* version checker */
{
	color: #000015;
	background-color: #3C7B33;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 850.7499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -87px;
	padding-top: 9px;
}

#pu808
{
	width: 0.01px;
}

#u808
{
	z-index: 2;
	width: 191px;
	height: 77px;
	margin-right: -10000px;
}

#menuu764
{
	z-index: 3;
	width: 208px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 743px;
}

#u765
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u766
{
	width: 103px;
	padding-bottom: 11px;
}

#u766:active
{
	margin: 0px;
}

#u768-4
{
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u766:hover #u768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u766:active #u768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u772
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u775
{
	width: 103px;
	padding-bottom: 11px;
}

#u766.MuseMenuActive,#u775:active
{
	margin: 0px;
}

#u778-4
{
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u766.MuseMenuActive #u768-4,#u775:hover #u778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u775:active #u778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u775.MuseMenuActive #u778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u780
{
	z-index: 16;
}

#u780_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu782
{
	z-index: 17;
	width: 785px;
	margin-right: -10000px;
	left: 100px;
}

#u783
{
	width: 172px;
	min-height: 44px;
	margin-right: -10000px;
}

#u784
{
	width: 172px;
	padding-bottom: 20px;
}

#u775.MuseMenuActive,#u784:hover
{
	margin: 0px;
}

#u784:active
{
	margin: 0px;
}

#u785-4
{
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u784:hover #u785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u784:active #u785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u790
{
	width: 441px;
	min-height: 44px;
	margin-right: -10000px;
	left: 174px;
}

#u793
{
	width: 441px;
	padding-bottom: 20px;
}

#u784.MuseMenuActive,#u793:hover
{
	margin: 0px;
}

#u793:active
{
	margin: 0px;
}

#u794-4
{
	width: 346px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u784.MuseMenuActive #u785-4,#u793:hover #u794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u793:active #u794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u797
{
	width: 168px;
	min-height: 44px;
	margin-right: -10000px;
	left: 617px;
}

#u798
{
	width: 168px;
	padding-bottom: 20px;
}

#u793.MuseMenuActive,#u798:hover
{
	margin: 0px;
}

#u798:active
{
	margin: 0px;
}

#u798.MuseMenuActive
{
	margin: 0px;
}

#u799-4
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u793.MuseMenuActive #u794-4,#u798:hover #u799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u798:active #u799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u798.MuseMenuActive #u799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u780-bw
{
	z-index: 16;
	margin-top: 41px;
	height: 44px;
}

#u748
{
	z-index: 49;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/vergadering.jpg") no-repeat left center;
	background-size: cover;
}

#u748-bw
{
	z-index: 49;
	height: 347px;
}

#pu662
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 48px;
}

#u662
{
	z-index: 50;
	height: 807px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/sin%20t%c3%adtulo-5.png") no-repeat left top;
}

#u662-bw
{
	z-index: 50;
	margin-top: 171px;
	height: 807px;
}

#u665-5
{
	z-index: 51;
	width: 830px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u664-31
{
	z-index: 56;
	width: 834px;
	min-height: 304px;
	background-color: transparent;
	color: #3D3D3F;
	text-align: left;
	font-family: enriqueta, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 196px;
}

#u664-3,#u664-6,#u664-9,#u664-12,#u664-16,#u664-20,#u664-24
{
	font-size: 23px;
	line-height: 28px;
	font-weight: 400;
}

#u664-26,#u664-27,#u664-28
{
	font-size: 24px;
	line-height: 29px;
	font-weight: 700;
}

#u664-29
{
	font-size: 25px;
	line-height: 30px;
	font-weight: 700;
}

#u663-5
{
	z-index: 87;
	width: 830px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 164px;
}

#u665-2,#u663-2
{
	font-size: 24px;
	line-height: 29px;
	color: #C0002B;
}

#u665-3,#u663-3
{
	font-size: 25px;
	line-height: 30px;
	color: #3D3D3F;
}

#u661-36
{
	z-index: 92;
	width: 834px;
	min-height: 220px;
	background-color: transparent;
	color: #3D3D3F;
	font-size: 23px;
	line-height: 28px;
	text-align: left;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 377px;
	left: 196px;
}

#u664-25 > li:before,#u661-9 > li:before
{
	content: '•';
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u664-2,#u661-3
{
	color: #3D3D3F;
}

#u664-25 > #u664-3:before,#u664,#u664-25 > #u664-6:before,#u664-4,#u664-25 > #u664-9:before,#u664-7,#u664-25 > #u664-12:before,#u664-10,#u664-25 > #u664-16:before,#u664-13,#u664-25 > #u664-20:before,#u664-17,#u664-25 > #u664-24:before,#u664-21,#u661-9 > #u661-4:before,#u661,#u661-9 > #u661-8:before,#u661-5,#u661-11,#u661-14,#u661-17,#u661-20,#u661-23,#u661-26,#u661-34 > #u661-33:before,#u661-30
{
	color: #C0002B;
}

#u664-14,#u664-18,#u664-22,#u661-2,#u661-6,#u661-31
{
	font-weight: 700;
}

#u781
{
	z-index: 36;
	padding-bottom: 35px;
}

#u781_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -9px;
}

#u806-4
{
	z-index: 37;
	width: 223px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 112px;
}

#u807-4
{
	z-index: 41;
	width: 286px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 437px;
}

#u805-4
{
	z-index: 45;
	width: 286px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 792px;
}

#u781-bw
{
	z-index: 36;
	margin-top: -9px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 87px;
}

#page .verticalspacer
{
	clear: both;
}

